Subject: How Fish! Philosophy Can Change the Way You See Your Job
From: Subir Chakma <[email-masked]>
To: india <[email-masked]>
Date: Sun, 26 Feb 2017 13:22:40 +0530 (IST)

How Fish! Philosophy Can Change the Way You See Your Job 
How Fish! Philosophy Can Change the Way You See Your Job 
By Justyna Polaczyk in LiveChat Blog > Psychology , February 24, 2017 

A couple of days ago I was buying some groceries in a quite crowded store. There were two cashiers and I was observing them because I was curious about the way they work. 

“My” cashier was very serious. She was very polite, but she did not smile and I had this impression that she would like to be at home already. 

The second cashier behaved differently. She was smiling and laughing loud, so at first, I thought that she’s talking with her friends. But when customers left the shop, I’ve noticed that she smiled to another customer, she immediately started talking to them and laughed again. 

I looked at her, I looked at “my” cashier, looked at her once again… And I envied all the people in the second queue that they will be given some of her fantastic energy. Two employees, two different attitudes. 

And then I said to myself that it’s the right moment to draw attention to the importance of the Fish! Philosophy. 

Fish! Philosophy describes four elements of extraordinary customer service and helps to implement them in a workplace. It also teaches us that we don’t have to be dead serious about our job and we should look for fun and amusement every time it doesn’t interfere with our work. What is Fish! Philosophy? 

Fish! Philosophy was created in 1997 by John Christensen. He visited Pike Place Fish Market in Seattle and was amazed by the way fish sellers were having fun during their work. 

To his surprise, they were laughing, shouting and tossing trout and salmon through the air, just behind their customer’s heads! 

They were also giving their customers a lot of attention, making sure that their visit would be enjoyable. 

An interesting thing about the fish sellers job was that it was exhausting and repetitive, and yet sellers were able to find joy in their work and sell a lot of fish. 

John Christensen noticed that there are four core practices everybody could implement in their work and life. 

He called it the Fish! Philosophy . #1: Choose Your Attitude 

A positive attitude is our choice. We can hate our job and dislike every hour we have to spend there, or we can accept it with all our responsibilities and try to find joy in working there. 

As long as you cannot control the external events, you still can control your happiness. So, instead of working and not feeling happy about it, you can try to choose the positive attitude and find pleasure in your job. #2: Be There 

This advice may sound weird as when you’re at work, you’re there, right? But this advice is about mental presence, it’s about being focused on the present moment. Focus on the task you’re doing, focus on a person you’re trying to help, don’t fly away with your thoughts from where you are now. #3: Make Their Day 

If you do something special for your customers or coworkers, you can be sure that the next time someone will do something good for you. It’s not only about making an exceptional customer experience, it’s also making your workplace a better place to be. #4: Play 

This practice might sound controversial (especially for bosses) but work can also be a source of fun. As long as you find the pleasure in coming to your work, you’ll have more enthusiasm, energy and you will be keener to do your best. 

_____________ 

Subir Chakma 
Operations 
LiveSalesman.com 

Phone: +91 120 4332621, Ext: 2 3 
Mob: +91 9716481117 
Skype: subirlsm